* {
    box-sizing: border-box;
}

body {
    background-color: #2b3039;
    background-image: url("images/elektra-bg-body.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: 1.5;
    margin: 0;
}

#page{
	padding: 0 15px;
}

.wrapper {
    max-width: 992px;
    margin: 0 auto 50px;
}

a{
	color: rgba(255,255,255);
	transition: all 0.5s ease;
	text-decoration: none;
}

a:hover{
	color:  #da2128;
}
header a{
 display: block;
  background-image: url('images/elektra-official-logo.png');
  background-repeat: no-repeat;
  background-position: center;
  height: 90px;
  width: 207px;
  margin: 50px auto;
  text-indent: -99999em;
}

#coming-soon {
    background-color: #3B4048;
    border: 1px solid #3B4048;
    box-shadow: 1px 4px 10px 0px #2e2f2f;
    border-radius: 4px;
    color: #FFFFFF;
}

#coming-soon .content {
    padding: 50px;
}

#coming-soon .content div.company-name,
#coming-soon .content div.opening-hours {
    border-bottom: 1px solid #da2128;
    padding-bottom: 10px;
}

#coming-soon .content div.company-name,
#coming-soon .content div.address,
#coming-soon .content .contact-info {
    margin-bottom: 20px;
}

#coming-soon h1 {
    color: #FFFFFF;
    font-size: 47px;
    font-size: 2.9375rem;
    margin-bottom: 70px;
    line-height: normal;
    letter-spacing: 1px;
    text-align: center;
}

#coming-soon .social-icons {
    color: #FFFFFF;
    font-size: 22px;
    padding-top: 15px;
    text-align: left;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

div.two-columns div.col-2{
	margin-top: 50px;
}

@media only screen and (min-width: 680px)  {
	div.two-columns >div{
		float: left;
		width: 50%;
		padding-right: 2%;
		padding-left: 2%;
		
	}

	div.two-columns div.col-2{
		margin-top: 0;
	}

	#coming-soon .social-icons {
	    text-align: right;
	}
}
